Bug 47490 - filesystem creates /usr/X11R6/doc/ which is completely empty
Summary: filesystem creates /usr/X11R6/doc/ which is completely empty
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: filesystem   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-05 18:47 UTC by Telsa Gwynne
Modified: 2014-03-17 02:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-05 18:47:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Telsa Gwynne 2001-07-05 18:47:02 UTC
Description of Problem:

I found a /usr/X11R6/doc/ directory which has nothing in it.

All the docs (eg from XFree86-doc) show up in /usr/X11R6/lib/X11/doc/
anyway.

Should this /usr/X11R6/doc/ really be there?

Comment 1 Bill Nottingham 2001-07-11 01:29:12 UTC
Probably not - removed in 2.1.2-1.


Note You need to log in before you can comment on or make changes to this bug.